Subject: RE: [Enum] naming ENUM

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 5 Sep 2001 21:25:45 -0400

Its definitely Telephone Number Mapping.

I know this since I was involved in the discussions around the name. Many
years back, Scott Petrack, myself and Vern Paxson were figuring out what it
would be called. I think Scott liked ENEMA, but that had obvious issues....
TENUM was also suggested, for telephone number mapping. I suggested a
variant, ENUM, to go with a trend of naming working groups after C
functions (malloc being one of the others). And so ENUM it was. It still
stands for tElephone NUmber Mapping, but the acronym is ENUM.

-Jonathan R.

---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com
  
-----Original Message-----
From: Shin, Sung-Woo [mailto:[email-masked]]
Sent: Wednesday, September 05, 2001 8:48 PM
To: [email-masked]
Subject: [Enum] naming ENUM

I'm confused with naming ENUM
NetNumber insists that ENUM stands for Electronic Numbering.
So far my understanding of ENUM is Telephone Number Mapping.
That is the IETF's opinion.

Which is the exact meaning of Acronym?

-------------------------------------------------
Sung-Woo SHIN, Assistant Manager
Policy and Statistics Research Division
Korea Network Information Center
Tel : + 82 2 2186 4546
Fax : + 82 2 2186 4494
Mob : +82 17 719 9757
[email-masked]
-------------------------------------------------

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum